ServerEvents.recipes(event => {
    event.replaceInput({output: 'bakery:yeast'}, 'minecraft:water_bucket', '#forge:water_bottles');
    event.replaceInput({output: 'bakery:yeast'}, 'minecraft:brown_mushroom', '#forge:mushrooms');
    event.replaceInput({output: 'bakery:yeast'}, 'minecraft:sugar', '#caupona:sugar');

    event.replaceInput({output: 'bakery:cake_dough'}, '#c:wheat', '#forge:dough');
    event.replaceInput({output: 'bakery:sweet_dough'}, '#c:wheat', '#forge:dough');
    event.replaceInput({output: 'bakery:chocolate_truffle'}, 'minecraft:wheat', '#forge:dough');
});